Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82084 - Urgent, installation failed at formating a linux partition, I like to have it fixed or find an alternative asap.
Summary: Urgent, installation failed at formating a linux partition, I like to have it...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 8.0
Hardware: athlon
OS: Linux
high
high
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-17 09:23 UTC by Jun
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-11 19:45:28 UTC


Attachments (Terms of Use)
anacdump.txt (deleted)
2003-01-17 09:26 UTC, Jun
no flags Details

Description Jun 2003-01-17 09:23:17 UTC
Description of problem:
The installation program stoped at formatting a linux partition.
Please refer to the dump.

Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:

Comment 1 Jun 2003-01-17 09:26:46 UTC
Created attachment 89417 [details]
anacdump.txt

Comment 2 Michael Fulbright 2003-01-17 17:42:02 UTC
If you do not mount /dev/hda1 as /msdos does it work?

Comment 3 Jun 2003-01-17 21:30:09 UTC
Thank you. It went through ok without /msdos mounted.

Jun

Comment 5 Jeremy Katz 2003-02-11 19:45:28 UTC
This should be fixed in our newer codebase.


Note You need to log in before you can comment on or make changes to this bug.